:root {
    --yellow: #fffbbc;
    --lightbox: #242424;
}

body {
    /*margin: 24px 0 48px;*/
    /*font: 20px / 28px "Marck Script", cursive;*/
}

.notification {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 5px 15px;
    margin: 0;
    text-align: center;
    z-index: 1;
    background: var(--yellow);
}




/* IMAGE GRID STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.image-grid figure {
    margin-bottom: 0;
}

.image-grid img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.2s;
}

.image-grid a:hover img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);
}


/* LIGHTBOX STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.lightbox-modal .modal-content {
    /*background: var(--lightbox);*/
    background: rgba(0,0,0, 0.70);
}

.lightbox-modal .btn-close {
    position: absolute;
    top: 20px;
    right: 18px;
    font-size: 1.2rem;
    z-index: 10;
}

.lightbox-modal .modal-body {
    display: flex;
    align-items: center;
    padding: 0;
    text-align: center;
}

.lightbox-modal img {
    width: auto;
    max-height: 100vh;
    max-width: 100%;
}

.lightbox-modal .carousel-caption {
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(26, 26, 26, 0.95);
    width: 480px;
    margin: 0 auto;
    padding: 1px !important;
}

.lightbox-modal .carousel-control-prev,
.lightbox-modal .carousel-control-next {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
    width: auto;
}

.lightbox-modal .carousel-control-prev {
    left: 10px;
}

.lightbox-modal .carousel-control-next {
    right: 10px;
}


/* FOOTER STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-footer {
    position: fixed;
    right: 0;
    bottom: 60px;
    display: flex;
    align-items: center;
    font-size: 1rem;
    padding: 5px;
    background: rgba(255, 255, 255, 0.65);
}

.page-footer a {
    display: flex;
    margin-left: 9px;
}

@media (max-width: 700px) {
    .notification {
        display: none;
    }

    .lightbox-modal .carousel-caption {
        width: 100% !important;
    }
}